<?php
/*
Plugin Name: MJ美化插件
Plugin URI: 
Description: 
Version: 3.1
Author: 
Author URI: 
Date: 2022年08月06日
*/

if (!defined('ABSPATH')) {
    die('-1');
}

$zibll_Add_ons_datas = get_option('zibll_Add_ons_data');
$zibll_Add_ons_datas = $zibll_Add_ons_datas ? json_decode($zibll_Add_ons_datas, true) : array();

$dir = dirname(__FILE__);
//delete_transient( 'kekc_cn__custom_upd' );
define("zibll_Add_ons_dir","$dir");
define("zibll_Add_ons_index",$dir."/zibll_Add_ons.php");
include_once(zibll_Add_ons_dir."/functions.php");//函数
include_once(zibll_Add_ons_dir."/core.php");//核心
include_once(zibll_Add_ons_dir."/control.php");//核心

//检查更新
if(in_array('checker', $zibll_Add_ons_datas)) {
include_once(zibll_Add_ons_dir."/updatechecker.php");
}

